body {
  /*création background*/
  background-image: url('./images/background_normsize.jpg');
  background-repeat: no-repeat;
  background-size: cover;

  /*création zone template*/
  display: grid;
  grid-template-areas:  "pict head"
                        "pict main"
                        "nav  main"
                        "foot main";
  grid-template-columns: 2fr 6fr;
  grid-template-rows: 90px 130px 360px 1fr;
}
